# SymbolsHelper-Confirmed: 4:24.08.2 amd64 mips64el
libKDEGames6.so.6 libkdegames6-6 #MINVER#
* Build-Depends-Package: libkdegames6-dev
 _ZGVZN9QMetaType21registerConverterImplI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 4:24.08.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 4:24.08.2
 _ZN10KGameClock11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN10KGameClock11qt_metacastEPKc@Base 4:24.08.2
 _ZN10KGameClock11timeChangedERK7QString@Base 4:24.08.2
 _ZN10KGameClock12timeoutClockEv@Base 4:24.08.2
 _ZN10KGameClock16staticMetaObjectE@Base 4:24.08.2
 _ZN10KGameClock5pauseEv@Base 4:24.08.2
 _ZN10KGameClock6resumeEv@Base 4:24.08.2
 _ZN10KGameClock7restartEv@Base 4:24.08.2
 _ZN10KGameClock7setTimeERK7QString@Base 4:24.08.2
 _ZN10KGameClock7setTimeEj@Base 4:24.08.2
 _ZN10KGameClock8showTimeEv@Base 4:24.08.2
 _ZN10KGameClockC1EP7QObjectNS_9ClockTypeE@Base 4:24.08.2
 _ZN10KGameClockC2EP7QObjectNS_9ClockTypeE@Base 4:24.08.2
 _ZN10KGameClockD0Ev@Base 4:24.08.2
 _ZN10KGameClockD1Ev@Base 4:24.08.2
 _ZN10KGameClockD2Ev@Base 4:24.08.2
 _ZN10KGameSound10posChangedE7QPointF@Base 4:24.08.2
 _ZN10KGameSound11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN10KGameSound11qt_metacastEPKc@Base 4:24.08.2
 _ZN10KGameSound13volumeChangedEd@Base 4:24.08.2
 _ZN10KGameSound15setPlaybackTypeENS_12PlaybackTypeE@Base 4:24.08.2
 _ZN10KGameSound16staticMetaObjectE@Base 4:24.08.2
 _ZN10KGameSound19playbackTypeChangedENS_12PlaybackTypeE@Base 4:24.08.2
 _ZN10KGameSound4stopEv@Base 4:24.08.2
 _ZN10KGameSound5startE7QPointF@Base 4:24.08.2
 _ZN10KGameSound5startEv@Base 4:24.08.2
 _ZN10KGameSound6setPosE7QPointF@Base 4:24.08.2
 _ZN10KGameSound9setVolumeEd@Base 4:24.08.2
 _ZN10KGameSoundC1ERK7QStringP7QObject@Base 4:24.08.2
 _ZN10KGameSoundC2ERK7QStringP7QObject@Base 4:24.08.2
 _ZN10KGameSoundD0Ev@Base 4:24.08.2
 _ZN10KGameSoundD1Ev@Base 4:24.08.2
 _ZN10KGameSoundD2Ev@Base 4:24.08.2
 _ZN10KGameTheme10setLicenseERK7QString@Base 4:24.08.2
 _ZN10KGameTheme10setVersionERK7QString@Base 4:24.08.2
 _ZN10KGameTheme10setWebsiteERK7QString@Base 4:24.08.2
 _ZN10KGameTheme11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN10KGameTheme11qt_metacastEPKc@Base 4:24.08.2
 _ZN10KGameTheme13setCustomDataERK4QMapI7QStringS1_E@Base 4:24.08.2
 _ZN10KGameTheme14setAuthorEmailERK7QString@Base 4:24.08.2
 _ZN10KGameTheme14setDescriptionERK7QString@Base 4:24.08.2
 _ZN10KGameTheme14setPreviewPathERK7QString@Base 4:24.08.2
 _ZN10KGameTheme15setBugReportUrlERK7QString@Base 4:24.08.2
 _ZN10KGameTheme15setGraphicsPathERK7QString@Base 4:24.08.2
 _ZN10KGameTheme16readOnlyPropertyEv@Base 4:24.08.2
 _ZN10KGameTheme16setCopyrightTextERK7QString@Base 4:24.08.2
 _ZN10KGameTheme16staticMetaObjectE@Base 4:24.08.2
 _ZN10KGameTheme19readFromDesktopFileERK7QString@Base 4:24.08.2
 _ZN10KGameTheme7setNameERK7QString@Base 4:24.08.2
 _ZN10KGameTheme9setAuthorERK7QString@Base 4:24.08.2
 _ZN10KGameThemeC1ERK10QByteArrayP7QObject@Base 4:24.08.2
 _ZN10KGameThemeC2ERK10QByteArrayP7QObject@Base 4:24.08.2
 _ZN10KGameThemeD0Ev@Base 4:24.08.2
 _ZN10KGameThemeD1Ev@Base 4:24.08.2
 _ZN10KGameThemeD2Ev@Base 4:24.08.2
 _ZN13KGameRenderer11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN13KGameRenderer11qt_metacastEPKc@Base 4:24.08.2
 _ZN13KGameRenderer12themeChangedEPK10KGameTheme@Base 4:24.08.2
 _ZN13KGameRenderer14setFrameSuffixERK7QString@Base 4:24.08.2
 _ZN13KGameRenderer16readOnlyPropertyEv@Base 4:24.08.2
 _ZN13KGameRenderer16staticMetaObjectE@Base 4:24.08.2
 _ZN13KGameRenderer17setFrameBaseIndexEi@Base 4:24.08.2
 _ZN13KGameRenderer18setStrategyEnabledENS_8StrategyEb@Base 4:24.08.2
 _ZN13KGameRendererC1EP10KGameThemej@Base 4:24.08.2
 _ZN13KGameRendererC1EP18KGameThemeProviderj@Base 4:24.08.2
 _ZN13KGameRendererC2EP10KGameThemej@Base 4:24.08.2
 _ZN13KGameRendererC2EP18KGameThemeProviderj@Base 4:24.08.2
 _ZN13KGameRendererD0Ev@Base 4:24.08.2
 _ZN13KGameRendererD1Ev@Base 4:24.08.2
 _ZN13KGameRendererD2Ev@Base 4:24.08.2
 _ZN13QMetaSequence12MetaSequenceI5QListI12QKeySequenceEE5valueE@Base 4:24.08.2
 _ZN14KGameHighscore10writeEntryEiRK7QStringRK8QVariant@Base 4:24.08.2
 _ZN14KGameHighscore10writeEntryEiRK7QStringS2_@Base 4:24.08.2
 _ZN14KGameHighscore10writeEntryEiRK7QStringi@Base 4:24.08.2
 _ZN14KGameHighscore11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN14KGameHighscore11qt_metacastEPKc@Base 4:24.08.2
 _ZN14KGameHighscore14lockForWritingEP7QWidget@Base 4:24.08.2
 _ZN14KGameHighscore14writeAndUnlockEv@Base 4:24.08.2
 _ZN14KGameHighscore16staticMetaObjectE@Base 4:24.08.2
 _ZN14KGameHighscore17readCurrentConfigEv@Base 4:24.08.2
 _ZN14KGameHighscore17setHighscoreGroupERK7QString@Base 4:24.08.2
 _ZN14KGameHighscore4initEPKc@Base 4:24.08.2
 _ZN14KGameHighscore4initEb@Base 4:24.08.2
 _ZN14KGameHighscore9writeListERK7QStringRK5QListIS0_E@Base 4:24.08.2
 _ZN14KGameHighscoreC1EbP7QObject@Base 4:24.08.2
 _ZN14KGameHighscoreC2EbP7QObject@Base 4:24.08.2
 _ZN14KGameHighscoreD0Ev@Base 4:24.08.2
 _ZN14KGameHighscoreD1Ev@Base 4:24.08.2
 _ZN14KGameHighscoreD2Ev@Base 4:24.08.2
 _ZN14KGamePopupItem11linkHoveredERK7QString@Base 4:24.08.2
 _ZN14KGamePopupItem11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN14KGamePopupItem11qt_metacastEPKc@Base 4:24.08.2
 _ZN14KGamePopupItem11showMessageERK7QStringNS_8PositionENS_11ReplaceModeE@Base 4:24.08.2
 _ZN14KGamePopupItem12setSharpnessENS_9SharpnessE@Base 4:24.08.2
 _ZN14KGamePopupItem12setTextColorERK6QColor@Base 4:24.08.2
 _ZN14KGamePopupItem13linkActivatedERK7QString@Base 4:24.08.2
 _ZN14KGamePopupItem13onLinkHoveredERK7QString@Base 4:24.08.2
 _ZN14KGamePopupItem13setupTimelineEv@Base 4:24.08.2
 _ZN14KGamePopupItem14animationFrameEi@Base 4:24.08.2
 _ZN14KGamePopupItem14setMessageIconERK7QPixmap@Base 4:24.08.2
 _ZN14KGamePopupItem15hoverEnterEventEP24QGraphicsSceneHoverEvent@Base 4:24.08.2
 _ZN14KGamePopupItem15hoverLeaveEventEP24QGraphicsSceneHoverEvent@Base 4:24.08.2
 _ZN14KGamePopupItem15mousePressEventEP24QGraphicsSceneMouseEvent@Base 4:24.08.2
 _ZN14KGamePopupItem16staticMetaObjectE@Base 4:24.08.2
 _ZN14KGamePopupItem17mouseReleaseEventEP24QGraphicsSceneMouseEvent@Base 4:24.08.2
 _ZN14KGamePopupItem17onTextItemClickedEv@Base 4:24.08.2
 _ZN14KGamePopupItem17playHideAnimationEv@Base 4:24.08.2
 _ZN14KGamePopupItem17setMessageOpacityEd@Base 4:24.08.2
 _ZN14KGamePopupItem17setMessageTimeoutEi@Base 4:24.08.2
 _ZN14KGamePopupItem18setBackgroundBrushERK6QBrush@Base 4:24.08.2
 _ZN14KGamePopupItem19setHideOnMouseClickEb@Base 4:24.08.2
 _ZN14KGamePopupItem5paintEP8QPainterPK24QStyleOptionGraphicsItemP7QWidget@Base 4:24.08.2
 _ZN14KGamePopupItem6hiddenEv@Base 4:24.08.2
 _ZN14KGamePopupItem6hideMeEv@Base 4:24.08.2
 _ZN14KGamePopupItem9forceHideENS_8HideTypeE@Base 4:24.08.2
 _ZN14KGamePopupItemC1EP13QGraphicsItem@Base 4:24.08.2
 _ZN14KGamePopupItemC2EP13QGraphicsItem@Base 4:24.08.2
 _ZN14KGamePopupItemD0Ev@Base 4:24.08.2
 _ZN14KGamePopupItemD1Ev@Base 4:24.08.2
 _ZN14KGamePopupItemD2Ev@Base 4:24.08.2
 _ZN15KGameAudioScene11listenerPosEv@Base 4:24.08.2
 _ZN15KGameAudioScene12capabilitiesEv@Base 4:24.08.2
 _ZN15KGameAudioScene14setListenerPosE7QPointF@Base 4:24.08.2
 _ZN15KGameAudioScene6volumeEv@Base 4:24.08.2
 _ZN15KGameAudioScene8hasErrorEv@Base 4:24.08.2
 _ZN15KGameAudioScene9setVolumeEd@Base 4:24.08.2
 _ZN15KGameDifficulty11globalLevelEv@Base 4:24.08.2
 _ZN15KGameDifficulty11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN15KGameDifficulty11qt_metacastEPKc@Base 4:24.08.2
 _ZN15KGameDifficulty11setEditableEb@Base 4:24.08.2
 _ZN15KGameDifficulty14setGameRunningEb@Base 4:24.08.2
 _ZN15KGameDifficulty15editableChangedEb@Base 4:24.08.2
 _ZN15KGameDifficulty16addStandardLevelEN20KGameDifficultyLevel13StandardLevelEb@Base 4:24.08.2
 _ZN15KGameDifficulty16staticMetaObjectE@Base 4:24.08.2
 _ZN15KGameDifficulty18gameRunningChangedEb@Base 4:24.08.2
 _ZN15KGameDifficulty19currentLevelChangedEPK20KGameDifficultyLevel@Base 4:24.08.2
 _ZN15KGameDifficulty20selectedLevelChangedEPK20KGameDifficultyLevel@Base 4:24.08.2
 _ZN15KGameDifficulty21addStandardLevelRangeEN20KGameDifficultyLevel13StandardLevelES1_@Base 4:24.08.2
 _ZN15KGameDifficulty21addStandardLevelRangeEN20KGameDifficultyLevel13StandardLevelES1_S1_@Base 4:24.08.2
 _ZN15KGameDifficulty6globalEv@Base 4:24.08.2
 _ZN15KGameDifficulty6selectEPK20KGameDifficultyLevel@Base 4:24.08.2
 _ZN15KGameDifficulty8addLevelEP20KGameDifficultyLevel@Base 4:24.08.2
 _ZN15KGameDifficultyC1EP7QObject@Base 4:24.08.2
 _ZN15KGameDifficultyC2EP7QObject@Base 4:24.08.2
 _ZN15KGameDifficultyD0Ev@Base 4:24.08.2
 _ZN15KGameDifficultyD1Ev@Base 4:24.08.2
 _ZN15KGameDifficultyD2Ev@Base 4:24.08.2
 _ZN17KGameRenderedItem13receivePixmapERK7QPixmap@Base 4:24.08.2
 _ZN17KGameRenderedItemC1EP13KGameRendererRK7QStringP13QGraphicsItem@Base 4:24.08.2
 _ZN17KGameRenderedItemC2EP13KGameRendererRK7QStringP13QGraphicsItem@Base 4:24.08.2
 _ZN17KGameRenderedItemD0Ev@Base 4:24.08.2
 _ZN17KGameRenderedItemD1Ev@Base 4:24.08.2
 _ZN17KGameRenderedItemD2Ev@Base 4:24.08.2
 _ZN18KGameDifficultyGUI4initEP13KXmlGuiWindowP15KGameDifficulty@Base 4:24.08.2
 _ZN18KGameThemeProvider11nameChangedERK7QString@Base 4:24.08.2
 _ZN18KGameThemeProvider11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN18KGameThemeProvider11qt_metacastEPKc@Base 4:24.08.2
 _ZN18KGameThemeProvider14discoverThemesERK7QStringS2_PK11QMetaObject@Base 4:24.08.2
 _ZN18KGameThemeProvider15generatePreviewEPK10KGameTheme5QSize@Base 4:24.08.2
 _ZN18KGameThemeProvider15setCurrentThemeEPK10KGameTheme@Base 4:24.08.2
 _ZN18KGameThemeProvider15setDefaultThemeEPK10KGameTheme@Base 4:24.08.2
 _ZN18KGameThemeProvider16rediscoverThemesEv@Base 4:24.08.2
 _ZN18KGameThemeProvider16staticMetaObjectE@Base 4:24.08.2
 _ZN18KGameThemeProvider19currentThemeChangedEPK10KGameTheme@Base 4:24.08.2
 _ZN18KGameThemeProvider20setDeclarativeEngineERK7QStringP10QQmlEngine@Base 4:24.08.2
 _ZN18KGameThemeProvider23currentThemeNameChangedERK7QString@Base 4:24.08.2
 _ZN18KGameThemeProvider8addThemeEP10KGameTheme@Base 4:24.08.2
 _ZN18KGameThemeProviderC1ERK10QByteArrayP7QObject@Base 4:24.08.2
 _ZN18KGameThemeProviderC2ERK10QByteArrayP7QObject@Base 4:24.08.2
 _ZN18KGameThemeProviderD0Ev@Base 4:24.08.2
 _ZN18KGameThemeProviderD1Ev@Base 4:24.08.2
 _ZN18KGameThemeProviderD2Ev@Base 4:24.08.2
 _ZN18KGameThemeSelector11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN18KGameThemeSelector11qt_metacastEPKc@Base 4:24.08.2
 _ZN18KGameThemeSelector12showAsDialogERK7QString@Base 4:24.08.2
 _ZN18KGameThemeSelector16staticMetaObjectE@Base 4:24.08.2
 _ZN18KGameThemeSelector25setNewStuffConfigFileNameERK7QString@Base 4:24.08.2
 _ZN18KGameThemeSelectorC1EP18KGameThemeProvider6QFlagsINS_6OptionEEP7QWidget@Base 4:24.08.2
 _ZN18KGameThemeSelectorC2EP18KGameThemeProvider6QFlagsINS_6OptionEEP7QWidget@Base 4:24.08.2
 _ZN18KGameThemeSelectorD0Ev@Base 4:24.08.2
 _ZN18KGameThemeSelectorD1Ev@Base 4:24.08.2
 _ZN18KGameThemeSelectorD2Ev@Base 4:24.08.2
 _ZN19KGameRendererClient12setSpriteKeyERK7QString@Base 4:24.08.2
 _ZN19KGameRendererClient13setRenderSizeE5QSize@Base 4:24.08.2
 _ZN19KGameRendererClient15setCustomColorsERK5QHashI6QColorS1_E@Base 4:24.08.2
 _ZN19KGameRendererClient8setFrameEi@Base 4:24.08.2
 _ZN19KGameRendererClientC1EP13KGameRendererRK7QString@Base 4:24.08.2
 _ZN19KGameRendererClientC2EP13KGameRendererRK7QString@Base 4:24.08.2
 _ZN19KGameRendererClientD0Ev@Base 4:24.08.2
 _ZN19KGameRendererClientD1Ev@Base 4:24.08.2
 _ZN19KGameRendererClientD2Ev@Base 4:24.08.2
 _ZN19KGameStandardAction10highscoresEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction10loadRecentEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction10statisticsEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction15clearStatisticsEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction17_k_createInternalENS_18GameStandardActionEP7QObject@Base 4:24.08.2
 _ZN19KGameStandardAction19configureHighscoresEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction3endEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4demoEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4hintEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4loadEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4nameENS_18GameStandardActionE@Base 4:24.08.2
 _ZN19KGameStandardAction4quitEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4redoEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4rollEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4saveEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction4undoEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction5pauseEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction5printEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction5solveEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction6createENS_18GameStandardActionEPK7QObjectPKcPS1_@Base 4:24.08.2
 _ZN19KGameStandardAction6repeatEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction6saveAsEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction7endTurnEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction7gameNewEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction7restartEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN19KGameStandardAction9carddecksEPK7QObjectPKcPS0_@Base 4:24.08.2
 _ZN20KGameDifficultyLevel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN20KGameDifficultyLevel11qt_metacastEPKc@Base 4:24.08.2
 _ZN20KGameDifficultyLevel16staticMetaObjectE@Base 4:24.08.2
 _ZN20KGameDifficultyLevelC1ENS_13StandardLevelEb@Base 4:24.08.2
 _ZN20KGameDifficultyLevelC1EiRK10QByteArrayRK7QStringb@Base 4:24.08.2
 _ZN20KGameDifficultyLevelC2ENS_13StandardLevelEb@Base 4:24.08.2
 _ZN20KGameDifficultyLevelC2EiRK10QByteArrayRK7QStringb@Base 4:24.08.2
 _ZN20KGameDifficultyLevelD0Ev@Base 4:24.08.2
 _ZN20KGameDifficultyLevelD1Ev@Base 4:24.08.2
 _ZN20KGameDifficultyLevelD2Ev@Base 4:24.08.2
 _ZN20KGameHighScoreDialog10setCommentERK7QString@Base 4:24.08.2
 _ZN20KGameHighScoreDialog11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN20KGameHighScoreDialog11qt_metacastEPKc@Base 4:24.08.2
 _ZN20KGameHighScoreDialog11slotGotNameEv@Base 4:24.08.2
 _ZN20KGameHighScoreDialog13keyPressEventEP9QKeyEvent@Base 4:24.08.2
 _ZN20KGameHighScoreDialog13slotGotReturnEv@Base 4:24.08.2
 _ZN20KGameHighScoreDialog14setConfigGroupERKSt4pairI10QByteArray7QStringE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog15slotForgetScoreEv@Base 4:24.08.2
 _ZN20KGameHighScoreDialog16staticMetaObjectE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog18initFromDifficultyEPK15KGameDifficultyb@Base 4:24.08.2
 _ZN20KGameHighScoreDialog21setConfigGroupWeightsERK4QMapIi10QByteArrayE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog21setHiddenConfigGroupsERK5QListI10QByteArrayE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog27addLocalizedConfigGroupNameERKSt4pairI10QByteArray7QStringE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog28addLocalizedConfigGroupNamesERK4QMapI10QByteArray7QStringE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog4execEv@Base 4:24.08.2
 _ZN20KGameHighScoreDialog4showEv@Base 4:24.08.2
 _ZN20KGameHighScoreDialog8addFieldEiRK7QStringS2_@Base 4:24.08.2
 _ZN20KGameHighScoreDialog8addScoreERK4QMapIi7QStringE6QFlagsINS_12AddScoreFlagEE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog8addScoreEi6QFlagsINS_12AddScoreFlagEE@Base 4:24.08.2
 _ZN20KGameHighScoreDialog9hideFieldEi@Base 4:24.08.2
 _ZN20KGameHighScoreDialog9highScoreEv@Base 4:24.08.2
 _ZN20KGameHighScoreDialogC1EiP7QWidget@Base 4:24.08.2
 _ZN20KGameHighScoreDialogC2EiP7QWidget@Base 4:24.08.2
 _ZN20KGameHighScoreDialogD0Ev@Base 4:24.08.2
 _ZN20KGameHighScoreDialogD1Ev@Base 4:24.08.2
 _ZN20KGameHighScoreDialogD2Ev@Base 4:24.08.2
 _ZN25KGameGraphicsViewRenderer11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN25KGameGraphicsViewRenderer11qt_metacastEPKc@Base 4:24.08.2
 _ZN25KGameGraphicsViewRenderer16staticMetaObjectE@Base 4:24.08.2
 _ZN25KGameGraphicsViewRenderer21setDefaultPrimaryViewEP13QGraphicsView@Base 4:24.08.2
 _ZN25KGameGraphicsViewRendererC1EP10KGameThemej@Base 4:24.08.2
 _ZN25KGameGraphicsViewRendererC1EP18KGameThemeProviderj@Base 4:24.08.2
 _ZN25KGameGraphicsViewRendererC2EP10KGameThemej@Base 4:24.08.2
 _ZN25KGameGraphicsViewRendererC2EP18KGameThemeProviderj@Base 4:24.08.2
 _ZN25KGameGraphicsViewRendererD0Ev@Base 4:24.08.2
 _ZN25KGameGraphicsViewRendererD1Ev@Base 4:24.08.2
 _ZN25KGameGraphicsViewRendererD2Ev@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject11qt_metacallEN11QMetaObject4CallEiPPv@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject11qt_metacastEPKc@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject12setFixedSizeE6QSizeF@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject13receivePixmapERK7QPixmap@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject14setPrimaryViewEP13QGraphicsView@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject16staticMetaObjectE@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject5paintEP8QPainterPK24QStyleOptionGraphicsItemP7QWidget@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject9setOffsetE7QPointF@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObject9setOffsetEdd@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObjectC1EP25KGameGraphicsViewRendererRK7QStringP13QGraphicsItem@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObjectC2EP25KGameGraphicsViewRendererRK7QStringP13QGraphicsItem@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObjectD0Ev@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObjectD1Ev@Base 4:24.08.2
 _ZN27KGameRenderedGraphicsObjectD2Ev@Base 4:24.08.2
 _ZNK10KGameClock10metaObjectEv@Base 4:24.08.2
 _ZNK10KGameClock10timeStringEv@Base 4:24.08.2
 _ZNK10KGameClock7secondsEv@Base 4:24.08.2
 _ZNK10KGameSound10metaObjectEv@Base 4:24.08.2
 _ZNK10KGameSound12playbackTypeEv@Base 4:24.08.2
 _ZNK10KGameSound3posEv@Base 4:24.08.2
 _ZNK10KGameSound6volumeEv@Base 4:24.08.2
 _ZNK10KGameSound7isValidEv@Base 4:24.08.2
 _ZNK10KGameSound8hasErrorEv@Base 4:24.08.2
 _ZNK10KGameTheme10customDataERK7QStringS2_@Base 4:24.08.2
 _ZNK10KGameTheme10customDataEv@Base 4:24.08.2
 _ZNK10KGameTheme10identifierEv@Base 4:24.08.2
 _ZNK10KGameTheme10metaObjectEv@Base 4:24.08.2
 _ZNK10KGameTheme11authorEmailEv@Base 4:24.08.2
 _ZNK10KGameTheme11descriptionEv@Base 4:24.08.2
 _ZNK10KGameTheme11previewPathEv@Base 4:24.08.2
 _ZNK10KGameTheme12bugReportUrlEv@Base 4:24.08.2
 _ZNK10KGameTheme12graphicsPathEv@Base 4:24.08.2
 _ZNK10KGameTheme13copyrightTextEv@Base 4:24.08.2
 _ZNK10KGameTheme4nameEv@Base 4:24.08.2
 _ZNK10KGameTheme6authorEv@Base 4:24.08.2
 _ZNK10KGameTheme7licenseEv@Base 4:24.08.2
 _ZNK10KGameTheme7versionEv@Base 4:24.08.2
 _ZNK10KGameTheme7websiteEv@Base 4:24.08.2
 _ZNK13KGameRenderer10frameCountERK7QString@Base 4:24.08.2
 _ZNK13KGameRenderer10metaObjectEv@Base 4:24.08.2
 _ZNK13KGameRenderer10strategiesEv@Base 4:24.08.2
 _ZNK13KGameRenderer11frameSuffixEv@Base 4:24.08.2
 _ZNK13KGameRenderer12spriteExistsERK7QString@Base 4:24.08.2
 _ZNK13KGameRenderer12spritePixmapERK7QString5QSizeiRK5QHashI6QColorS5_E@Base 4:24.08.2
 _ZNK13KGameRenderer13themeProviderEv@Base 4:24.08.2
 _ZNK13KGameRenderer14boundsOnSpriteERK7QStringi@Base 4:24.08.2
 _ZNK13KGameRenderer14frameBaseIndexEv@Base 4:24.08.2
 _ZNK13KGameRenderer5themeEv@Base 4:24.08.2
 _ZNK14KGameHighscore10metaObjectEv@Base 4:24.08.2
 _ZNK14KGameHighscore12readNumEntryEiRK7QStringi@Base 4:24.08.2
 _ZNK14KGameHighscore14highscoreGroupEv@Base 4:24.08.2
 _ZNK14KGameHighscore17readPropertyEntryEiRK7QStringRK8QVariant@Base 4:24.08.2
 _ZNK14KGameHighscore5groupEv@Base 4:24.08.2
 _ZNK14KGameHighscore6configEv@Base 4:24.08.2
 _ZNK14KGameHighscore8hasEntryEiRK7QString@Base 4:24.08.2
 _ZNK14KGameHighscore8hasTableEv@Base 4:24.08.2
 _ZNK14KGameHighscore8isLockedEv@Base 4:24.08.2
 _ZNK14KGameHighscore8readListERK7QStringi@Base 4:24.08.2
 _ZNK14KGameHighscore9groupListEv@Base 4:24.08.2
 _ZNK14KGameHighscore9readEntryEiRK7QStringS2_@Base 4:24.08.2
 _ZNK14KGamePopupItem10metaObjectEv@Base 4:24.08.2
 _ZNK14KGamePopupItem12boundingRectEv@Base 4:24.08.2
 _ZNK14KGamePopupItem14messageOpacityEv@Base 4:24.08.2
 _ZNK14KGamePopupItem14messageTimeoutEv@Base 4:24.08.2
 _ZNK14KGamePopupItem17hidesOnMouseClickEv@Base 4:24.08.2
 _ZNK14KGamePopupItem9sharpnessEv@Base 4:24.08.2
 _ZNK15KGameDifficulty10isEditableEv@Base 4:24.08.2
 _ZNK15KGameDifficulty10metaObjectEv@Base 4:24.08.2
 _ZNK15KGameDifficulty12currentLevelEv@Base 4:24.08.2
 _ZNK15KGameDifficulty13isGameRunningEv@Base 4:24.08.2
 _ZNK15KGameDifficulty6levelsEv@Base 4:24.08.2
 _ZNK18KGameThemeProvider10metaObjectEv@Base 4:24.08.2
 _ZNK18KGameThemeProvider12currentThemeEv@Base 4:24.08.2
 _ZNK18KGameThemeProvider12defaultThemeEv@Base 4:24.08.2
 _ZNK18KGameThemeProvider16currentThemeNameEv@Base 4:24.08.2
 _ZNK18KGameThemeProvider4nameEv@Base 4:24.08.2
 _ZNK18KGameThemeProvider6themesEv@Base 4:24.08.2
 _ZNK18KGameThemeSelector10metaObjectEv@Base 4:24.08.2
 _ZNK19KGameRendererClient10frameCountEv@Base 4:24.08.2
 _ZNK19KGameRendererClient10renderSizeEv@Base 4:24.08.2
 _ZNK19KGameRendererClient12customColorsEv@Base 4:24.08.2
 _ZNK19KGameRendererClient5frameEv@Base 4:24.08.2
 _ZNK19KGameRendererClient8rendererEv@Base 4:24.08.2
 _ZNK19KGameRendererClient9spriteKeyEv@Base 4:24.08.2
 _ZNK20KGameDifficultyLevel10metaObjectEv@Base 4:24.08.2
 _ZNK20KGameDifficultyLevel13standardLevelEv@Base 4:24.08.2
 _ZNK20KGameDifficultyLevel3keyEv@Base 4:24.08.2
 _ZNK20KGameDifficultyLevel5titleEv@Base 4:24.08.2
 _ZNK20KGameDifficultyLevel8hardnessEv@Base 4:24.08.2
 _ZNK20KGameDifficultyLevel9isDefaultEv@Base 4:24.08.2
 _ZNK20KGameHighScoreDialog10metaObjectEv@Base 4:24.08.2
 _ZNK25KGameGraphicsViewRenderer10metaObjectEv@Base 4:24.08.2
 _ZNK25KGameGraphicsViewRenderer18defaultPrimaryViewEv@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject10metaObjectEv@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject10opaqueAreaEv@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject11primaryViewEv@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject12boundingRectEv@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject12isObscuredByEPK13QGraphicsItem@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject5shapeEv@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject6offsetEv@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject8containsERK7QPointF@Base 4:24.08.2
 _ZNK27KGameRenderedGraphicsObject9fixedSizeEv@Base 4:24.08.2
 (arch=amd64)_ZSt19piecewise_construct@Base 4:24.08.2
 _ZTI10KGameClock@Base 4:24.08.2
 _ZTI10KGameSound@Base 4:24.08.2
 _ZTI10KGameTheme@Base 4:24.08.2
 _ZTI13KGameRenderer@Base 4:24.08.2
 _ZTI14KGameHighscore@Base 4:24.08.2
 _ZTI14KGamePopupItem@Base 4:24.08.2
 _ZTI15KGameDifficulty@Base 4:24.08.2
 _ZTI16KSharedDataCache@Base 4:24.08.2
 _ZTI17KGameRenderedItem@Base 4:24.08.2
 _ZTI18KGameThemeProvider@Base 4:24.08.2
 _ZTI18KGameThemeSelector@Base 4:24.08.2
 _ZTI19KGameRendererClient@Base 4:24.08.2
 _ZTI20KGameDifficultyLevel@Base 4:24.08.2
 _ZTI20KGameHighScoreDialog@Base 4:24.08.2
 _ZTI25KGameGraphicsViewRenderer@Base 4:24.08.2
 _ZTI27KGameRenderedGraphicsObject@Base 4:24.08.2
 _ZTIZN9QMetaType17registerConverterI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 4:24.08.2
 _ZTIZN9QMetaType19registerMutableViewI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 4:24.08.2
 _ZTS10KGameClock@Base 4:24.08.2
 _ZTS10KGameSound@Base 4:24.08.2
 _ZTS10KGameTheme@Base 4:24.08.2
 _ZTS13KGameRenderer@Base 4:24.08.2
 _ZTS14KGameHighscore@Base 4:24.08.2
 _ZTS14KGamePopupItem@Base 4:24.08.2
 _ZTS15KGameDifficulty@Base 4:24.08.2
 _ZTS16KSharedDataCache@Base 4:24.08.2
 _ZTS17KGameRenderedItem@Base 4:24.08.2
 _ZTS18KGameThemeProvider@Base 4:24.08.2
 _ZTS18KGameThemeSelector@Base 4:24.08.2
 _ZTS19KGameRendererClient@Base 4:24.08.2
 _ZTS20KGameDifficultyLevel@Base 4:24.08.2
 _ZTS20KGameHighScoreDialog@Base 4:24.08.2
 _ZTS25KGameGraphicsViewRenderer@Base 4:24.08.2
 _ZTS27KGameRenderedGraphicsObject@Base 4:24.08.2
 _ZTSZN9QMetaType17registerConverterI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS3_EEEEbT1_EUlPKvPvE_@Base 4:24.08.2
 _ZTSZN9QMetaType19registerMutableViewI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS3_EEEEbT1_EUlPvSB_E_@Base 4:24.08.2
 _ZTV10KGameClock@Base 4:24.08.2
 _ZTV10KGameSound@Base 4:24.08.2
 _ZTV10KGameTheme@Base 4:24.08.2
 _ZTV13KGameRenderer@Base 4:24.08.2
 _ZTV14KGameHighscore@Base 4:24.08.2
 _ZTV14KGamePopupItem@Base 4:24.08.2
 _ZTV15KGameDifficulty@Base 4:24.08.2
 _ZTV17KGameRenderedItem@Base 4:24.08.2
 _ZTV18KGameThemeProvider@Base 4:24.08.2
 _ZTV18KGameThemeSelector@Base 4:24.08.2
 _ZTV19KGameRendererClient@Base 4:24.08.2
 _ZTV20KGameDifficultyLevel@Base 4:24.08.2
 _ZTV20KGameHighScoreDialog@Base 4:24.08.2
 _ZTV25KGameGraphicsViewRenderer@Base 4:24.08.2
 _ZTV27KGameRenderedGraphicsObject@Base 4:24.08.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 4:24.08.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI12QKeySequenceE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS8_EES_S_E10unregister@Base 4:24.08.2
 (c++)"non-virtual thunk to KGameHighScoreDialog::~KGameHighScoreDialog()@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGamePopupItem::boundingRect() const@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGamePopupItem::hoverEnterEvent(QGraphicsSceneHoverEvent*)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGamePopupItem::hoverLeaveEvent(QGraphicsSceneHoverEvent*)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGamePopupItem::mousePressEvent(QGraphicsSceneMouseEvent*)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGamePopupItem::mouseReleaseEvent(QGraphicsSceneMouseEvent*)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGamePopupItem::paint(QPainter*, QStyleOptionGraphicsItem const*, QWidget*)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGamePopupItem::~KGamePopupItem()@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::boundingRect() const@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::contains(QPointF const&) const@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::isObscuredBy(QGraphicsItem const*) const@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::opaqueArea() const@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::paint(QPainter*, QStyleOptionGraphicsItem const*, QWidget*)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::receivePixmap(QPixmap const&)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::shape() const@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedGraphicsObject::~KGameRenderedGraphicsObject()@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedItem::receivePixmap(QPixmap const&)@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameRenderedItem::~KGameRenderedItem()@Base" 4:24.08.2
 (c++)"non-virtual thunk to KGameThemeSelector::~KGameThemeSelector()@Base" 4:24.08.2
